/*========= Thomas B Clarke: global settings =========*/
/*             thomasbclarke.com/global.css            */


h1, h2, h3, h4, h5, h6, a  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
}

ol {
        list-style: decimal;
}
  
ul {
	list-style: disc;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/*  background-color: #FBFBFB;  light grey  */
BODY {
    background-color: #FBFBFB;
    FONT-FAMILY: "Palatino Linotype", Georgia, Palatino, Arial, serif; 
    font-size: 100%; 
    line-height: 160%;
    color: #333333;
    margin: 0% 2%;
    text-align: center;
    -webkit-text-size-adjust: 100%;  /*  prevent iOS devices from automatically making fonts bigger  */
    }

#EntirePage {
    margin-left: 0%;
    margin-right: 0%;
    text-align: left;
    width: 100%;
    max-width: 960px; 
    }

/* Link settings */ 
/*  text color: blue */
a:link, a:visited {
    color: #0000FF;
    text-decoration: none;
    }

/*  text color: red */
a:hover {
    color: #FF0000;
    text-decoration: underline;
    }

/*  text color: orange */
a:active {
    color: #FF6600;
    text-decoration: none;
    }

div.TomClarkeName {
    font-size: .9em; 
    line-height: 2em;
    }

article.AllArticles {
    color: #222222; 
    line-height: 1.5em; 
    margin: 0px 5%;
    }

.colorred {
    color: #F00;
    }

div.ArticleDate {
    padding: 1.5em 0px 0px 0px;
    font-size: 1em;
    display: inline;
    vertical-align: bottom;
    }

div.ArticleHeading {
    display: block;
    margin: 1em 0px 0px 0px;
    font-size: 1.3em;
    font-style: italic;
    }

/*  NOTE: First Letter only works with 'display: block'  */
div.ArticleHeading::first-letter {
    font-size: 200%;
    color: #DC8568; 
    } 
		
div.ArticleListing {
    font-size: 1em;
    margin: 0px 5% 1% 5%;
    border-bottom: medium ridge #ABD0FA;
    }

div.ArticlePageNavigation {
    margin: 0.5em 0px 1.5em 0px;
    color: #0000FF;
    float: right;
    }

div.Galatians5-6 {
    color: #DC8568; 
    font-family: 'Century Gothic', sans-serif; 
    font-size: .95em; 
    font-weight: 600;
    margin: 0px 3%;
    }

topphoto {
    float: right; 
    font-size: 90%;
    max-width: 40%; 
    text-align: center;
    }

toptext {
    text-align: center; 
    width: 940px; 
    max-width: 100%;
    } 

.elementHidden {
    display: none;
    }

.elementVisible {
    display: inline;
    }

.emphasis {
    font-weight: 600;
    font-size: 1.0em;
    color: #DC8568;
    }

h3, h4, h5, h6 {
    display: block;
    font-weight: bold;
    margin: .5em 0;
    line-height: 130%;
    }

h1  {
    font-size: 1.7em; 
    line-height: 110%;
    padding-top: 2%;
    display: block;
    font-weight: bold;
    margin: .5em 0;
    }

h2  {
    font-size: 1.25em;
    display: block;
    font-weight: bold;
    margin: .5em 0;
    line-height: 130%;
    }

h3  {
    text-align: center;
    }

h4  {
    text-decoration: underline;
    }

header.acrosstop {
    text-align: center; 
    margin-top: 1%;
    }

img {
    border: 1px solid #000;
    max-width: 100%; 
    }

img.frontcovergardenoflovesmaller {
    display: block;
    margin: 0px 10px 20px 10px;
    width: 77px;
    height: 101px;
    float: right;
    }

img.frontcovergardenoflovesmaller {
    display: block;
    margin: 0px 10px;
    width: 77px;
    height: 101px;
    float: left;
    }
			
img.frontcoverjoshuasmaller {
    display: block;
    margin: 0px 10px 20px 0px;
    width: 67px;
    height: 103px;
    float: left;
    }

img.frontcoverproverbssmaller {
    display: block;
    margin: 0px 10px 5px 0px;
    width: 67px;
    height: 101px;
    float: left;
    }

img.garden_book_cover {
    display: inline;
    max-width: 28.1%;  /* arbitrarily chosen */
    padding: 2px;
    }

img.joshua_book_cover {
    display: inline;
    max-width: 25.03%;  /*  30% x 151/181  */
    padding: 2px;
    }

img.proverbs_book_cover {
    display: inline;
    max-width: 24.5%;   /*  30% x 158/181  */
    padding: 3px;
    }

img.rose {
    display: block; 
    margin: 0px 10px;
    width: 100px;
    height: 100px;
    float: left;
    }

img.rose_cropped {
    display: inline;
    border-radius: 5px;
    }
		
img.TomClarkePhoto {
    max-width: 87.5%;   /* 200px / 240px  */
    display: inline;
    box-shadow: 5px 5px 5px 2px #DC8568;
    border-radius: 5px;
    }

.indent {
    margin: 0px 3%;
    }

.italics {
    font-style: italic;
    }
		
.monotypecorsiva {
    font-family: "Monotype Corsiva", SnellRoundhand, cursive;
    }

.pagearticle {
    margin: 0px 5%;
    }

.resourcelabel {
    font-style: italic;
    }

/*  Main Menu  */

/*  - selected tab  */
/*  background-color: #C4542F;  orange color of book cover */ 
table.tabcellhighlighted {
    background-color: #C4542F;
    color: #000000;
    font-weight: bold;
    }

/*  - unselected tab  */
/*  background-color: #EDB39F;  diluted orange color of book cover  */
/*  color: #0000FF;  blue  */
table.tabcellnormal {
    background-color: #EDB39F;
    color: #0000FF;
    font-weight: normal;
    }

table#tablenav {
    background-color: #A0A0A0;
    border-color: #A0A0A0;
    border-style: solid;  
    border-spacing: 0.5px; 
    border-radius: 8px;
    padding: 0;
    font-size: .875em;
    margin-left: auto; 
    margin-right: auto;
    }

table#tablenav td {
    border-width: 0px 2px;
    border-style: solid;
    border-color: #A0A0A0;
    border-radius: 8px;
    margin: 0;
    vertical-align: middle; 
    width: 12.5%;  
    height: 1.25em; 
    text-align: center;
    }	

/*  unselected tab  */
table#tablenav td.tabcellnormal {
    background-color: #ABD0FA;  
    color: #0000FF;
    }

/*  selected tab  */
/*   #DC8568 is Joshua orange  */
table#tablenav td.tabcellhighlighted {
    font-weight: 700;
    background-color: #DC8568;
    color: #000000;
    }

@media print {
    #content, #feet {
        font-family: 'Palatino Linotype', Palatino, Georgia, Helvetica, Arial, serif;
        font-size: 14px;
        }

    #menu, #tablenav, #catalog {
        display: none;
        }
    }